export = getBackup;
/**
 *
 * @param {GetBackupObject} getBackupObject
 * @returns {Promise<void>}
 */
declare function getBackup(getBackupObject: GetBackupObject): Promise<void>;
import GetBackupObject = require("./GetBackupObject.js");
